Bug 599478 - Request to add Ubuntu's indicator-applet to repository
Summary: Request to add Ubuntu's indicator-applet to repository
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 10:24 UTC by Enno Weichert
Modified: 2014-03-17 03:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-04 15:15:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enno Weichert 2010-06-03 10:24:47 UTC
Description:

This is a simple request to add Ubuntu's new fancy indicator applet into your repositories.
It's really nice and pretty useful!

Upstream: https://launchpad.net/indicator-applet

Additional info: FutureFeature

Comment 1 Bill Nottingham 2010-06-03 16:10:15 UTC
Are you willing to package this? AFAIK, it does not work well without patching of apps.

Comment 2 Enno Weichert 2010-06-04 08:16:32 UTC
I admit I only tried a half-hearted attempt to compile it. I got stuck in *-dev dependencies very soon.
Also I'm afraid my packaging skills would be far less than desirable.

Comment 3 Bill Nottingham 2010-06-04 15:15:28 UTC
OK. We don't normally add things without willing maintainers, so I'm closing this as WONTFIX for now - if a maintainer comes along willing to volunteer to package it, it can be added.

For more information on how to sign up as a package for Fedora (for anyone who sees this bug), see https://fedoraproject.org/wiki/Join#OS_Developer.


Note You need to log in before you can comment on or make changes to this bug.